@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,800);
@import url(//fonts.googleapis.com/css?family=Smythe);

#header{
	padding:0;
	margin:0;
	border:0px;
}
body {
	-webkit-tap-highlight-color:#1a8ba7;
	background:#080808;
	color:#464646;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:18px;
	min-width:1250px;
	position:relative;
}
h1 {
	color:#222;
	font:400 50px/50px 'Open Sans', sans-serif;
	margin-bottom:34px;
}
h2 {
	color:#222;
	font:800 26px/30px 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin-bottom:19px;
	text-align:center;
	padding:0;
	overflow:hidden;
}
h2:after, h2:before {
	position:relative;
	display:inline-block;
	width:100%;
	height:6px;
	top:-7px;
	content:'';
	background:url(../images/title-star.png) left top no-repeat;
}
h2:after {
	margin-right:-100%;
	margin-left:10px;
}
h2:before {
	margin-left:-100%;
	margin-right:10px;
	background-position:right top;
}
h3, #block-tm-follow-user h2 {
	color:#222;
	font:400 22px/26px 'Open Sans', sans-serif;
	margin-bottom:23px;
}
.profile h3, #block-tm-follow-user h2 {
	border-bottom:1px solid #c0c0c0;
	overflow:hidden;
	padding-bottom:5px;
}
h4 {
	color:#222;
	font:400 18px/24px 'Open Sans', sans-serif;
	margin-bottom:20px;
}
h5 {
	color:#222;
	font:800 16px/22px 'Open Sans', sans-serif;
	margin-bottom:11px;
}
h6 {
	color:#222;
	font:bold 13px/20px 'Open Sans', sans-serif;
	margin-bottom:0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:inherit;
	text-decoration:none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
input[type="text"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="month"], input[type="password"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], textarea, select {
	background:#fff;
	border:1px solid #c0c0c0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:#464646 !important;
	font:13px 'Open Sans', sans-serif;
	max-width:100%;
	padding:5px 10px 6px;
}
fieldset { border-color:#c0c0c0; }
#search-form .form-item { display:block; }
#user-login .form-text, #contact-site-form .form-text, .search-form .form-text { width:100%; }
#contact-site-form label { vertical-align:middle; }
a {
	color:#1a8ba7;
	text-decoration:none;
}
a:hover {
	color:#222;
	text-decoration:none;
}
.btn a, .more-link a, input[type="submit"], input[type="reset"], ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a, .form-submit {
	background:none;
	border:none;
	border-radius:0;
	box-shadow:none;
	color:#1a8ba7;
	display:inline-block;
	font:400 13px/18px 'Open Sans', sans-serif;
	outline:none;
	padding:0;
	text-decoration:underline;
	text-transform:none;
}
.btn a:hover, .more-link a:hover, input[type="submit"]:hover, input[type="reset"]:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover, #block-poll-recent ul.links li a:hover, #filters li a:hover, #filters li a.selected, .content ul.pager li a:hover, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover, .form-submit:hover {
	background:none;
	color:#1a8ba7;
	text-decoration:none;
}
#filters li a {
	font-size:14px;
	text-decoration:none;
	color:#222;
	font-weight:800;
}
input[type="submit"], input[type="reset"] { padding:7px 20px; }
.more-link {
	padding-top:20px;
	text-align:left;
}
ul, .item-list ul, ul.menu { margin:0 0 18px; }
ul li, .item-list ul li, ul.menu li {
	background:url(../images/list-marker.png) 0 7px no-repeat;
	list-style:none;
	margin:18px 0 0;
	padding:0 0 0 22px;
}
ul li:first-child, .item-list ul li:first-child, ul.menu li:first-child { margin-top:0; }
ul li a, .item-list ul li a, ul.menu li a {
	color:inherit;
	text-decoration:none;
}
ul li a:hover, .item-list ul li a:hover, ul.menu li a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
ul li ul, .item-list ul li ul, ul.menu li ul { padding-top:10px; }
ul.tabs li, ul.flex-direction-nav li, ul.links li, ul#admin-menu-menu li, ul#admin-menu-account li, ul#admin-menu-icon li, ul.slides li, ul.contextual-links li, ul.tips li, ul.pager li, .messages.error ul li, .rate-widget ul li {
	background:none;
	font:inherit;
	margin-top:0;
	padding-left:0;
}
.messages.error ul li { list-style:disc; }
#admin-menu, #admin-menu .dropdown { z-index:10000; }
img {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:auto;
	max-width:140%;
	width:auto;
}
.frame, .field-type-image, .views-field-field-image, .view-portfolio .isotope-element .views-field-field-portfolio-image, .field-name-field-blog-media, .field-name-field-image, .field-name-field-portfolio-image, .field-name-field-service-image, .field-name-field-employee-photo, .field-name-field-banner-image, .field-name-field-slide-image {
	margin-bottom:30px;
	position:relative;
}
.field-name-field-banner-image { width:250px; }
.user-picture {
	background:none;
	float:left;
	margin-right:15px;
	max-width:45%;
	padding:0;
}
.profile .user-picture {
	float:right;
	margin:0 0 0 20px;
}
p { margin-bottom:18px; }
table { margin-bottom:0; }
table tr.odd, table tr.even { border:none; }
table tr.odd { background:transparent; }
table tr.even { background:#dfdfdf; }
table th {
	background:#dfdfdf;
	border:none;
	color:#1a8ba7;
	font-size:14px;
	padding:5px;
}
table th a { color:inherit; }
table th a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
table td { padding:5px; }
.extra-wrap { overflow:hidden; }
.wrapper {
	overflow:hidden;
	position:relative;
	width:100%;
}
.clearfix { position:relative; }
.clearfix:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
.region-header-top:after, .region-header:after, .region-header-bottom:after, .region-menu:after, .region-content-top:after, .region-content:after, .region-content-bottom:after, .region-pre-footer:after, .region-footer-top:after, .region-footer:after {
	clear:both;
	content:'';
	display:block;
	width:100%;
}
.fclear { clear:both; }
.l-clear { clear:left; }
.separator {
	clear:both;
	height:40px;
}
.separator-top {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
.separator-bottom {
	border-bottom:0;
	margin-bottom:50px;
	padding-bottom:0;
}
.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.img-left {
	float:left;
	margin:0 30px 10px 0;
}
::selection, ::-moz-selection {
	background:#1a8ba7;
	color:#fff;
	text-shadow:none;
}
img::selection, img::-moz-selection { background:transparent; }
.region-header-top { margin-bottom:30px; }
#header {
	position:relative;
	width:100%;
	background:#fff;
}
.header-section-1 {
	z-index:99;
	padding:17px 0 9px;
	background:#000 url(../images/header-bg.jpg) center top repeat;
}
.front .header-section-1 {
	background:rgba(0,0,0,0.7);
	position:absolute;
	top:0;
	width:100%;
}
.ie8 .front .header-section-1 { background:#000; }
.stickup {
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	z-index:9999;
}
.isStuck {
	background:#fff;
	box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);
	left:0;
	right:0;
	top:0;
}
.region-header { margin-bottom:37px; }
.site-name { margin-bottom:0; }
.site-name a:hover {
	color:inherit;
	text-decoration:none;
}
.select-menu { display:none !important; }
#superfish-1 {
	background:none;
	margin-bottom:0;
	padding:18px 0 0;
	float:right;
	width:auto;
	z-index:101;
	position:relative;
}
#superfish-1:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#superfish-1 > li {
	background:none;
	border:0;
	font:800 14px/17px 'Open Sans', sans-serif;
	margin:0 0 0 55px;
	overflow:inherit;
	padding:0;
	text-transform:none;
}
#superfish-1 > li:first-child { margin-left:0; }
#superfish-1 > li > a {
	color:#fff;
	text-decoration:none;
}
#superfish-1 > li > a:hover, #superfish-1 > li.active-trail > a, #superfish-1 > li.sfHover > a {
	color:#1a8ba7;
	text-decoration:none;
}
#superfish-1 > li ul {
	background:#1a8ba7;
	display:none;
	padding:15px 0 11px;
	top:51px;
	width:120px !important;
}
#superfish-1 > li ul li {
	background:none;
	border-bottom:0;
	float:none !important;
	font-size:12px;
	height:auto;
	padding:6px 15px;
	width:auto !important;
}
#superfish-1 > li ul li > a:visited, #superfish-1 > li ul li > a {
	color:#fff;
	text-decoration:none;
}
#superfish-1 > li ul li > a:hover, #superfish-1 > li ul li.active-trail > a, #superfish-1 > li ul li.sfHover > a {
	color:#2b1915;
	text-decoration:none;
}
#superfish-1 > li ul li ul {
	left:101% !important;
	top:-15px;
}
.flex-viewport {
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	transition:none;
}
.flexslider {
	background:none;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin-bottom:0;
}
#flexslider-1 .slides li { padding:0; }
#flexslider-1 .slides li:after {
	bottom:0;
	content:"";
	left:0;
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}
#flexslider-1 .slides li img { width:100%; }
#flexslider-1 .flex-control-nav {
	position:absolute;
	bottom:0;
	font-size:0;
	line-height:0;
	z-index:20;
}
#flexslider-1 .flex-control-nav li a { box-shadow:none; }
#flexslider-1 .flex-control-thumbs {
	margin:0;
	bottom:-37px;
	width:460px;
	margin-left:-674px;
	left:50%;
	background: none repeat scroll 0 0 #a8a8a8;
}
#flexslider-1 .flex-control-thumbs li {
	position:relative;
	width:90px;
	overflow:hidden;
	margin-left:2px;
}
#flexslider-1 .flex-control-thumbs li:first-child { margin-left:0; }
#flexslider-1 .flex-control-thumbs li img {
	height:79px;
	max-width:none;
	width:auto;
	position:relative;
	opacity:1;
}
#flexslider-1 .flex-direction-nav a:before { line-height:40px; }
#flexslider-1:hover .flex-next {
	opacity:1;
	right:0;
}
#flexslider-1:hover .flex-prev {
	opacity:1;
	left:0;
}
#flexslider-1 .flex-caption {
	z-index:5;
	bottom:-37px;
	left:50%;
	margin-left:-220px;
	position:absolute;
	width:894px;
	box-sizing:border-box;
	background:#dfdfdf;
	padding:24px 20px 25px;
}
#flexslider-1 .flex-caption h2 { margin-bottom:0; }
#flexslider-1 .flex-caption h2:after, #flexslider-1 .flex-caption h2:before { display:none; }
.region-header-bottom { margin-top:43px; }
.region-content-top { margin-bottom:54px; }
#main-wrapper {
	padding:46px 0 40px;
	background:#fff;
}
.region-content { padding:0; }
.views-row { margin-bottom:30px; }
.views-row.last { margin-bottom:0; }
div.messages {
	margin-bottom:30px;
	padding-right:30px;
}
div.messages .dismiss {
	box-shadow:none;
	border-radius:2px;
	font-family:'Open Sans', sans-serif;
	line-height:normal;
	padding:2px 6px 4px;
	text-transform:lowercase;
	width:auto;
}
div.messages .dismiss:hover {
	color:#fff;
	text-shadow:none;
}
#breadcrumb {
	color:#464646;
	margin-bottom:30px;
	padding:0;
}
#breadcrumb a {
	color:inherit;
	padding:0 3px;
	text-decoration:none;
}
#breadcrumb a:first-child { padding-left:0; }
#breadcrumb a:last-child { padding-right:0; }
#breadcrumb a:hover { color:#1a8ba7; }
.tabs-wrapper { margin:1px 0 20px; }
.tabs { overflow:hidden; }
.tabs ul.primary {
	border:0;
	border-bottom:1px solid #c0c0c0;
	margin:0 0 20px;
	overflow:hidden;
	padding:4px 0;
}
.tabs ul.primary li { margin-bottom:-1px; }
.tabs ul.primary li a {
	background:#fff;
	border:1px solid #c0c0c0;
	border-bottom:0;
	border-radius:3px 3px 0 0;
	color:#464646;
	font-size:12px;
	font-weight:normal;
	margin:0;
	overflow:hidden;
	padding:3px 15px 4px;
	text-shadow:none;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	transition:all 0.1s linear;
}
.tabs ul.primary li.active a, .tabs ul.primary li a:hover {
	background:#1a8ba7;
	border-color:#18809a;
	color:#fff;
	text-decoration:none;
}
.rate-widget-emotion ul {
	margin-bottom:0;
	overflow:hidden;
}
.rate-widget-emotion ul li {
	float:left;
	margin:0 0 0 10px;
}
.rate-widget-emotion ul li:first-child { margin-left:0; }
.rate-widget-emotion ul li a {
	background:none;
	border:none;
	color:transparent !important;
	font-size:0;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	padding:0;
	text-decoration:none;
}
.rate-widget-emotion ul li a:before {
	color:#464646 !important;
	content:"\f11a";
	font:18px/22px FontAwesome;
}
.rate-widget-emotion ul li a:hover {
	background:none;
	opacity:1;
	filter:alpha(opacity=100);
	text-decoration:none;
}
.rate-widget-emotion ul li a:hover:before { color:#1a8ba7 !important; }
.rate-widget-emotion ul li.first a:before { content:"\f119"; }
.rate-widget-emotion ul li.last a:before { content:"\f118"; }
.rate-widget-thumbs_up a {
	background:none;
	color:transparent;
	font-size:0;
	height:auto;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	text-indent:0;
	width:auto;
}
.rate-widget-thumbs_up a:after {
	color:#464646;
	content:"\f004";
	font:18px/22px FontAwesome;
}
.rate-widget-thumbs_up a:hover {
	opacity:1;
	filter:alpha(opacity=100);
	text-decoration:none;
}
.rate-widget-thumbs_up a:hover:after { color:#1a8ba7; }
.rate-widget-fivestar ul { margin-bottom:0; }
.rate-widget-fivestar ul li a {
	background:none;
	color:transparent;
	font-size:0;
	height:auto;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	text-indent:0;
	width:auto;
}
.rate-widget-fivestar ul li a:before {
	color:#464646;
	content:"\f005";
	font:18px/22px FontAwesome;
}
.rate-widget-fivestar ul li a:hover, .rate-widget-fivestar ul li a.rate-fivestar-btn-filled {
	opacity:1;
	filter:alpha(opacity=100);
}
.rate-widget-fivestar ul li a:hover:before, .rate-widget-fivestar ul li a.rate-fivestar-btn-filled:before { color:#1a8ba7; }
.rate-widget-yesno ul { margin-bottom:0; }
.rate-widget-yesno ul li { margin-left:10px; }
.rate-widget-yesno ul li:first-child { margin-left:0; }
.rate-widget-yesno ul li a {
	border:none;
	background:none;
	color:transparent;
	font-size:0;
	height:auto;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	text-indent:0;
	width:auto;
}
.rate-widget-yesno ul li a:before {
	color:#464646;
	font:18px/22px FontAwesome;
}
.rate-widget-yesno ul li a:hover {
	background:none;
	opacity:1;
	filter:alpha(opacity=100);
}
.rate-widget-yesno ul li a:hover:before { color:#1a8ba7; }
.rate-widget-yesno ul li.first a:before { content:"\f165"; }
.rate-widget-yesno ul li.last a:before { content:"\f164"; }
#block-views-our-team-block-1 .views-row {
	margin-bottom:20px !important;
	position:relative;
}
#block-views-our-team-block-1 .views-row .team-content {
	position:absolute;
	padding:25px 20px 28px 18px;
	bottom:0;
	left:0;
	color:#d8d8d8;
	background:rgba(0,0,0,0.7);
}
.ie8 #block-views-our-team-block-1 .views-row .team-content { background:#000; }
#block-views-our-team-block-1 .views-row .team-content h5 { color:#fff; }
#block-block-6 {
	font-size:13px;
	line-height:28px;
}
#block-views-rooms-block .flexslider, #block-views-territorio-block  .flexslider { padding:0 80px 0 0; }
#block-views-rooms-block .flexslider .slides > li , #block-views-territorio-block  .flexslider .slides > li {
	margin-right:30px;
	text-align:center;
}
#block-views-rooms-block .flexslider .slides > li:after, #block-views-territorio-block  .slides > li:after { display:none; }
#block-views-rooms-block .flexslider .views-field-field-room-image, #block-views-territorio-block  .views-field-field-slide-image { margin-bottom:12px; }
#block-views-rooms-block .flexslider .flex-direction-nav a, #block-views-territorio-block .flexslider .flex-direction-nav a{
	opacity:1;
	display:block;
	left:auto;
	right:0;
	width:49px;
	height:81px;
	background:#222;
	margin:0;
	top:0;
}
#block-views-rooms-block .flexslider .flex-direction-nav a:before, #block-views-territorio-block .flexslider .flex-direction-nav a:before { display:none; }
#block-views-rooms-block .flexslider .flex-direction-nav a.flex-prev, #block-views-territorio-block .flexslider .flex-direction-nav a.flex-prev {
	background-image:url(../images/flex-prev.png);
	top:81px;
}
#block-views-rooms-block .flexslider .flex-direction-nav a.flex-next, #block-views-territorio-block .flex-direction-nav a.flex-next { background-image:url(../images/flex-next.png); }
#block-views-rooms-block .flexslider .flex-direction-nav a:hover, #block-views-territorio-block .flexslider .flex-direction-nav a:hover { background-color:#353535; }
#block-views-testimonials-block .testi-wrap {
	padding:0 70px 0 0;
	background:url(../images/quote-2.png) right 90px no-repeat;
}
#block-views-testimonials-block .testi-wrap .testi-body {
	background:url(../images/quote-1.png) left top no-repeat;
	padding:15px 0 0 80px;
	margin-bottom:65px;
}
#block-views-testimonials-block .testi-wrap .testi-body a { color:#fff; }
#block-views-testimonials-block .testi-wrap .testi-body a:hover { color:#1a8ba7; }
#block-views-testimonials-block .testi-wrap h2.testi-meta { margin-bottom:0; }
#block-views-news-block h2, #block-views-offer-block h2 { margin-bottom:40px; }
#block-views-news-block .views-row, #block-views-offer-block .views-row { margin-bottom:20px !important; }
#block-views-news-block .views-row .views-field-created, #block-views-offer-block .views-row .views-field-created { text-align:right; }
#block-views-news-block .views-row .views-field-created .field-content, #block-views-offer-block .views-row .views-field-created .field-content {
	display:inline-block;
	background:#000;
	color:#fff;
	font-weight:800;
	font-size:14px;
	line-height:17px;
	padding:6px 10px;
}
#block-views-news-block .views-row .body-caption, #block-views-offer-block .views-row .body-caption {
	padding:7px 10px 11px 10px;
	border:1px solid #c0c0c0;
	box-sizing:border-box;
	min-height:204px;
}
#block-views-news-block .views-row h5, #block-views-offer-block .views-row h5 { margin-bottom:0; }
#block-views-news-block .views-row figure, #block-views-offer-block .views-row figure { margin-bottom:7px; }
#block-views-news-block .views-row figure img, #block-views-offer-block .views-row figure img {
	float:left;
	width:141px;
	max-width:57%;
	margin:-8px 12px 0 -11px;
}
#block-views-offer-block .views-row { margin-bottom:35px !important; }
#block-views-offer-block .views-row .body-caption { min-height:0; }
#block-views-offer-block .views-row figure { margin-bottom:7px; }
#block-views-offer-block .views-row figure img { width:170px; }
#block-views-about-us-block .view-header {
	position:relative;
	line-height:28px;
	margin-bottom:52px;
}
#block-views-about-us-block .view-header:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#block-views-about-us-block .views-row {
	float:left;
	width:33.33%;
	position:relative;
	margin:0 !important;
}
#block-views-about-us-block .views-row .about-caption {
	position:absolute;
	box-sizing:border-box;
	padding:25px 5px 10px 15px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	width:190px;
	min-height:190px;
}
#block-views-about-us-block .views-row .about-caption h5 { color:#fff; }
.ie8 #block-views-about-us-block .views-row .about-caption {
	background:#000;
	left:0;
	top:0;
}
#block-views-about-us-block .views-row:nth-child(5n+1) .about-caption {
	top:0;
	left:0;
}
#block-views-about-us-block .views-row:nth-child(5n+2) .about-caption {
	bottom:0;
	left:0;
}
#block-views-about-us-block .views-row:nth-child(5n+3) .about-caption, #block-views-about-us-block .views-row:nth-child(5n+4) .about-caption {
	top:0;
	right:0;
}
#block-views-about-us-block .views-row:nth-child(5n+5) .about-caption {
	bottom:0;
	right:0;
}
#block-views-about-us-en-block .view-header {
	position:relative;
	line-height:28px;
	margin-bottom:52px;
}
#block-views-about-us-en-block .view-header:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#block-views-about-us-en-block .views-row {
	float:left;
	width:33.33%;
	position:relative;
	margin:0 !important;
}
#block-views-about-us-en-block .views-row .about-caption {
	position:absolute;
	box-sizing:border-box;
	padding:25px 5px 10px 15px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	width:190px;
	min-height:190px;
}
#block-views-about-us-en-block .views-row .about-caption h5 { color:#fff; }
.ie8 #block-views-about-us-en-block .views-row .about-caption {
	background:#000;
	left:0;
	top:0;
}
#block-views-about-us-en-block .views-row:nth-child(5n+1) .about-caption {
	top:0;
	left:0;
}
#block-views-about-us-en-block .views-row:nth-child(5n+2) .about-caption {
	bottom:0;
	left:0;
}
#block-views-about-us-en-block .views-row:nth-child(5n+3) .about-caption, #block-views-about-us-en-block .views-row:nth-child(5n+4) .about-caption {
	top:0;
	right:0;
}
#block-views-about-us-en-block .views-row:nth-child(5n+5) .about-caption {
	bottom:0;
	right:0;
}
#block-views-about-us-fr-block .view-header {
	position:relative;
	line-height:28px;
	margin-bottom:52px;
}
#block-views-about-us-fr-block .view-header:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#block-views-about-us-fr-block .views-row {
	float:left;
	width:33.33%;
	position:relative;
	margin:0 !important;
}
#block-views-about-us-fr-block .views-row .about-caption {
	position:absolute;
	box-sizing:border-box;
	padding:25px 5px 10px 15px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	width:190px;
	min-height:190px;
}
#block-views-about-us-fr-block .views-row .about-caption h5 { color:#fff; }
.ie8 #block-views-about-us-fr-block .views-row .about-caption {
	background:#000;
	left:0;
	top:0;
}
#block-views-about-us-fr-block .views-row:nth-child(5n+1) .about-caption {
	top:0;
	left:0;
}
#block-views-about-us-fr-block .views-row:nth-child(5n+2) .about-caption {
	bottom:0;
	left:0;
}
#block-views-about-us-fr-block .views-row:nth-child(5n+3) .about-caption, #block-views-about-us-fr-block .views-row:nth-child(5n+4) .about-caption {
	top:0;
	right:0;
}
#block-views-about-us-fr-block .views-row:nth-child(5n+5) .about-caption {
	bottom:0;
	right:0;
}
#block-views-about-us-de-block .view-header {
	position:relative;
	line-height:28px;
	margin-bottom:52px;
}
#block-views-about-us-de-block .view-header:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#block-views-about-us-de-block .views-row {
	float:left;
	width:33.33%;
	position:relative;
	margin:0 !important;
}
#block-views-about-us-de-block .views-row .about-caption {
	position:absolute;
	box-sizing:border-box;
	padding:25px 5px 10px 15px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	width:190px;
	min-height:190px;
}
#block-views-about-us-de-block .views-row .about-caption h5 { color:#fff; }
.ie8 #block-views-about-us-de-block .views-row .about-caption {
	background:#000;
	left:0;
	top:0;
}
#block-views-about-us-de-block .views-row:nth-child(5n+1) .about-caption {
	top:0;
	left:0;
}
#block-views-about-us-de-block .views-row:nth-child(5n+2) .about-caption {
	bottom:0;
	left:0;
}
#block-views-about-us-de-block .views-row:nth-child(5n+3) .about-caption, #block-views-about-us-de-block .views-row:nth-child(5n+4) .about-caption {
	top:0;
	right:0;
}
#block-views-about-us-de-block .views-row:nth-child(5n+5) .about-caption {
	bottom:0;
	right:0;
}
#block-views-about-us-nl-block .view-header {
	position:relative;
	line-height:28px;
	margin-bottom:52px;
}
#block-views-about-us-nl-block .view-header:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#block-views-about-us-nl-block .views-row {
	float:left;
	width:33.33%;
	position:relative;
	margin:0 !important;
}
#block-views-about-us-nl-block .views-row .about-caption {
	position:absolute;
	box-sizing:border-box;
	padding:25px 5px 10px 15px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	width:190px;
	min-height:190px;
}
#block-views-about-us-nl-block .views-row .about-caption h5 { color:#fff; }
.ie8 #block-views-about-us-nl-block .views-row .about-caption {
	background:#000;
	left:0;
	top:0;
}
#block-views-about-us-nl-block .views-row:nth-child(5n+1) .about-caption {
	top:0;
	left:0;
}
#block-views-about-us-nl-block .views-row:nth-child(5n+2) .about-caption {
	bottom:0;
	left:0;
}
#block-views-about-us-nl-block .views-row:nth-child(5n+3) .about-caption, #block-views-about-us-nl-block .views-row:nth-child(5n+4) .about-caption {
	top:0;
	right:0;
}
#block-views-about-us-nl-block .views-row:nth-child(5n+5) .about-caption {
	bottom:0;
	right:0;
}
.region-content-bottom { margin-top:30px; }
#isotope-container {
	margin-left:-10px;
	margin-right:-10px;
}
.isotope-element {
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:inherit;
	margin:0 10px 30px;
	height:auto;
	overflow:visible;
	padding:0;
	position:relative;
	width:auto;
}
.isotope-element .views-field-field-portfolio-image, .views-field-field-room-image a, .views-field-field-slide-image a { margin-bottom:25px; }
.isotope-element .views-field-body { margin-bottom:25px; }
.isotope-element .views-field-field-portfolio-image, #block-views-rooms-block .views-field-field-room-image, #block-views-territorio-block  .views-field-field-slide-image a { background:url(../images/ajax-loader.gif) center center no-repeat #fff; }
.isotope-element .views-field-field-portfolio-image a, #block-views-rooms-block .views-field-field-room-image a, #block-views-territorio-block  .views-field-field-slide-image a {
	background:#fff;
	display:block;
	overflow:hidden;
	position:relative;
	text-decoration:none;
}
.isotope-element .views-field-field-portfolio-image a:after, #block-views-rooms-block .views-field-field-room-image a:after, #block-views-territorio-block  .views-field-field-slide-image a:after {
	background:none;
	color:#000;
	content:"\f00e";
	font:80px/80px FontAwesome;
	left:50%;
	margin:-40px 0 0 -40px;
	position:absolute;
	top:-100%;
	z-index:999;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.isotope-element .views-field-field-portfolio-image a:hover:after, #block-views-rooms-block .views-field-field-room-image a:hover:after, #block-views-territorio-block .views-field-field-slide-image a:hover:after { top:50%; }
.isotope-element .views-field-field-portfolio-image img, #block-views-rooms-block .views-field-field-room-image img, #block-views-territorio-block  .views-field-field-slide-image img { width:100%; }
#isotope-options { background:none; }
#isotope-options #filters {
	margin-bottom:20px;
	text-align:center;
}
#isotope-options #filters li {
	display:inline-block;
	margin-left:10px;
	margin-bottom:10px;
	padding:0;
	background:none;
}
.field-name-field-portfolio-category ul {
	float:left;
	overflow:hidden;
}
.field-name-field-portfolio-category ul:before {
	content:"\f02e";
	display:block;
	float:left;
	font-family:fontAwesome;
	margin-right:4px;
}
.page-blog .content-header ul { margin-bottom:0; }
.page-blog .content-header ul li {
	background:none;
	padding:0;
}
.node {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
.node:first-child {
	background:none;
	border-top:0;
	margin-top:0;
	padding-top:0;
}
.node-header { margin-bottom:20px; }
.node-submitted { margin:0; }
.node-submitted a { color:inherit; }
.node-submitted a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
.node-submitted .node-author, .node-submitted .node-time, .node-submitted .node-views { margin-right:7px; }
.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
	float:left;
	margin:0 20px 5px 0;
	max-width:45%;
	width:300px;
}
.media-vimeo-video { padding-bottom:50.2%; }
.node-teaser .media-vimeo-video { padding-bottom:63.2%; }
.media-youtube-video { padding-bottom:50.2%; }
.node-teaser .media-youtube-video { padding-bottom:63.2%; }
.media-vimeo-video, .media-youtube-video {
	height:0;
	overflow:hidden;
	padding-top:30px;
	position:relative;
}
.media-vimeo-video iframe, .media-youtube-video iframe {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
.links { list-style:none; }
.links li {
	display:inline-block !important;
	margin-bottom:5px;
	margin-right:5px;
}
.content ul.pager {
	margin-top:30px;
	text-align:left;
}
.content ul.pager li {
	margin:0px 1px 5px;
	padding:0;
	display:inline-block;
}
.node footer { padding-top:10px; }
.node footer .field-name-field-tags { padding-top:20px; }
.node footer .field-name-field-tags .field-label {
	background:none;
	float:left;
	font:inherit;
	font-weight:bold;
	margin-right:15px;
	padding:0;
	text-shadow:none;
	text-transform:none;
}
.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
.node footer .field-name-field-tags ul li {
	float:left;
	margin:0 0 5px 10px;
}
.node footer .field-name-field-tags ul li:first-child { margin-left:0; }
.node footer .field-name-field-tags ul li a {
	font:inherit;
	font-weight:bold;
	padding:2px 8px;
}
.field-name-field-blog-tags ul {
	float:left;
	overflow:hidden;
}
.field-name-field-blog-tags ul:before {
	content:"\f02c";
	display:block;
	float:left;
	font-family:fontAwesome;
	margin-right:4px;
}
#comments {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
#comments .indented { margin-left:20px; }
.comment {
	background:transparent;
	border:1px solid #c0c0c0;
	margin-bottom:10px;
	padding:25px;
}
.comment .comment-submitted { margin:0 0 5px; }
.comment .comment-content { margin-bottom:20px; }
.comment .comment-footer { padding:0; }
#comment-form-wrapper {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
#comment-form .form-item {
	margin:0 0 15px;
	overflow:hidden;
	width:100%;
}
#comment-form label { vertical-align:middle; }
#comment-form .form-type-item label {
	float:left;
	padding-right:10px;
}
#comment-form .form-text { width:100%; }
#comment-form .form-textarea {
	height:200px;
	width:100%;
}
#comment-form .filter-wrapper {
	border:none;
	padding:0;
}
#comment-form .filter-wrapper .fieldset-wrapper > * { padding:0; }
#comment-form .filter-wrapper .filter-help { padding-top:15px; }
#comment-form .filter-wrapper .filter-help a {
	background:none;
	display:inline-block;
	padding:0;
}
#comment-form .filter-wrapper .form-item { width:auto; }
#comment-form .filter-wrapper label {
	display:inline-block;
	margin-right:15px;
}
#comment-form .form-actions {
	margin:0;
	padding-top:20px;
}
#comment-form .form-actions #edit-submit { margin-right:5px; }
#edit-comment-body-und-0-format-guidelines { clear:both; }
#edit-comment-body-und-0-format-guidelines ul { font:inherit; }
#edit-comment-body-und-0-format-guidelines ul li {
	background:none;
	overflow:hidden;
	margin:0;
	padding:0;
	width:100%;
}
.panels-flexible-region-11-contacts {
	float:none;
	width:100%;
}
.action-links {
	overflow:hidden;
	padding:0 0 25px;
}
.action-links li {
	float:left;
	margin-left:10px;
}
.action-links li:first-child { margin-left:0; }
.action-links li a { font-weight:bold; }
#forum table td.topics, #forum table td.posts, #forum table td.replies { text-align:center; }
#forum table td.container { font-weight:bold; }
#forum table .description { margin:0; }
#forum table .indent { margin:0; }
#forum table .name { overflow:hidden; }
#forum table .description { clear:both; }
.field-name-taxonomy-forums, .field-type-taxonomy-term-reference {
	overflow:hidden;
	padding-top:20px;
	width:100%;
}
.field-name-taxonomy-forums.field-label-above, .field-type-taxonomy-term-reference.field-label-above { padding-top:0; }
.field-name-taxonomy-forums .field-label, .field-type-taxonomy-term-reference .field-label {
	background:none;
	font:inherit;
	font-weight:bold;
	margin:0;
	text-shadow:none;
	text-transform:uppercase;
}
.field-name-taxonomy-forums ul.links li, .field-type-taxonomy-term-reference ul.links li {
	float:left;
	margin:0 0 5px 10px;
}
.field-name-taxonomy-forums ul.links li:first-child, .field-type-taxonomy-term-reference ul.links li:first-child { margin-left:0; }
.field-name-taxonomy-forums ul.links li a, .field-type-taxonomy-term-reference ul.links li a {
	background:none;
	border:none;
	box-shadow:none;
	color:#1a8ba7;
	display:inline;
	font:inherit;
	padding:0;
	text-shadow:none;
	text-transform:none;
}
.field-name-taxonomy-forums ul.links li a:hover, .field-type-taxonomy-term-reference ul.links li a:hover {
	background:none;
	text-decoration:none;
}
.page-forum- #main-wrapper .active img {
	padding:0;
	background:0;
	border:none;
	margin-left:5px;
	margin-top:4px;
}
.page-page-404 .panel-col-first {
	color:#1a8ba7;
	font:bold 250px/200px 'Open Sans', sans-serif;
	text-align:center;
}
.panel-2col .panel-col-first .inside { margin:0 20px 0 0; }
.panel-2col .panel-2col .panel-col-last .inside { margin:0 0 0 20px; }
.page-testimonials .view-display-id-page .views-row { margin-bottom:30px !important; }
.page-testimonials .view-display-id-page .views-field-field-testi-image {
	float:left;
	margin:0 30px 0 0;
	max-width:45%;
	width:170px;
}
.page-testimonials .view-display-id-page .views-field-nothing {
	background:url(../images/quote-3.png) left top no-repeat;
	padding:15px 0 0 80px;
}
.page-testimonials .view-display-id-page .views-field-nothing p { margin-bottom:0; }
.page-testimonials .view-display-id-page .views-field-nothing h5 {
	padding-top:25px;
	margin-bottom:0;
}
.page-testimonials .view-display-id-page .views-field-nothing a { color:inherit; }
.page-testimonials .view-display-id-page .views-field-nothing a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
.field-name-field-testi-image {
	float:left;
	margin:0 20px 0 0;
	max-width:45%;
}
.field-name-field-testi-author { font-weight:bold; }
.view-archive .field-name-body { margin-bottom:20px; }
.view-archive .views-row { margin-top:40px; }
.view-archive .views-row:first-child { margin-top:0; }
.view-archive .field-name-taxonomy-forums { padding-top:0; }
.view-FAQs.view-id-FAQs .views-row { margin-top:30px; }
.view-FAQs.view-id-FAQs .views-row:first-child { margin-top:0; }
.compose-tips .filter-type { margin-top:40px; }
.compose-tips .filter-type:first-child { margin-top:0; }
.view-comments-recent.view-display-id-page .views-row { margin-top:30px; }
.view-comments-recent.view-display-id-page .views-row:first-child { margin-top:0; }
.sidebar { position:relative; }
.sidebar .block {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
.sidebar .block:first-child {
	border-top:0 !important;
	margin-top:0 !important;
	padding-top:0 !important;
}
.not-logged-in .contextual-links { display:none !important; }
.contextual-links li {
	padding:0;
	background:none;
}
.calendar-calendar table, .calendar-calendar table td, .calendar-calendar table th, .calendar-calendar .month-view .full th.days { border:1px solid #c0c0c0; }
.calendar-calendar td.calendar-agenda-items, .calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty { border-color:#c0c0c0; }
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background-color:transparent;
	color:#1a8ba7;
	font-weight:bold;
}
.calendar-calendar th.days {
	background:#dfdfdf;
	border:none;
	color:#464646;
}
.calendar-calendar td { text-align:center; }
.calendar-calendar td .inner div, .calendar-calendar td .inner div a { background:none; }
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview { background:#dfdfdf; }
.calendar-calendar .day-view .full td .inner div.calendar .views-field-created {
	color:#464646;
	float:left;
	width:50px;
}
.calendar-calendar .day-view .full td .inner div.calendar .views-field-title { overflow:hidden; }
.calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar .month-view .full td.date-box.today { border-color:#1a8ba7; }
.view-Calendar .pager .date-prev, .view-Calendar .pager .date-next, .view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
	background:none;
	border-radius:0;
	line-height:0;
	padding:0;
	top:6px;
}
.view-Calendar .pager .date-prev a, .view-Calendar .pager .date-next a, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
	background:#464646;
	color:transparent;
	display:block;
	font-size:0;
	height:22px;
	line-height:0;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	transition:all 0.6s ease;
	width:22px;
}
.view-Calendar .pager .date-prev a:before, .view-Calendar .pager .date-next a:before, .view .date-nav-wrapper .date-prev a:before, .view .date-nav-wrapper .date-next a:before {
	color:#fff;
	font-family:FontAwesome;
	font-size:12px;
	font-weight:normal;
	left:50%;
	line-height:22px;
	margin-left:-5px;
	margin-top:-11px;
	position:absolute;
	top:50%;
}
.view-Calendar .pager .date-prev a:hover, .view-Calendar .pager .date-next a:hover, .view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover { background:#1a8ba7; }
.view .date-nav-wrapper .date-prev { right:auto; }
.view .date-nav-wrapper .date-prev a:before { content:"\f060"; }
.view .date-nav-wrapper .date-next a:before { content:"\f061"; }
table .mini-day-on a { text-decoration:none; }
table .mini-day-on a:hover { text-decoration:underline; }
.sidebar #isotope-options #filters { text-align:left; }
.sidebar #isotope-options #filters li { margin:0 10px 5px 0; }
#block-views-our-team-block .views-row {
	margin-bottom:0;
	margin-top:20px;
	overflow:hidden;
}
#block-views-our-team-block .views-row.views-row.views-row-first { margin-top:0; }
#block-views-our-team-block .views-row .views-field-field-employee-photo {
	width:100px;
	float:left;
	margin-right:15px;
}
#block-views-our-team-block .views-row .views-field-body { margin-bottom:0; }
.poll .total, .poll .title { margin-bottom:15px; }
.poll .bar {
	background-color:#fff;
	border:1px solid #c0c0c0;
	height:20px;
	margin-bottom:15px;
	padding:1px;
}
.poll .bar .foreground {
	background-color:#1a8ba7;
	display:none;
	height:20px;
}
.poll .percent { float:right; }
.poll .vote-form {
	text-align:left;
	padding-bottom:15px;
}
.poll .vote-form .choices { width:100%; }
#block-poll-recent ul.links li {
	background:none;
	padding-left:0;
}
#block-views-comments-recent-block .views-row { margin-top:20px; }
#block-views-comments-recent-block .views-row:first-child { margin-top:0; }
#block-views-comments-recent-block .views-field-subject a { color:inherit; }
#block-views-comments-recent-block .views-field-subject a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
.contextual-links-region .node-title a { color:inherit; }
.contextual-links-region .node-title a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
#block-views-recent-posts-block .views-row { margin-top:20px; }
#block-views-recent-posts-block .views-row:first-child { margin-top:0; }
#block-views-recent-posts-block .views-field-body {
	clear:both;
	padding-top:10px;
}
#search-block-form .element-invisible, [id^="search-block-form"] .element-invisible { display:none !important; }
#search-block-form .container-inline, [id^="search-block-form"] .container-inline {
	border:1px solid #c0c0c0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	overflow:hidden;
	position:relative;
	width:100%;
}
#search-block-form .form-item-search-block-form, [id^="search-block-form"] .form-item-search-block-form {
	display:block;
	margin:0 30px 0 0;
}
#search-block-form input.form-text, [id^="search-block-form"] input.form-text {
	background:none;
	border:none;
	display:block;
	margin:0;
	width:100%;
}
#search-block-form [id^=edit-actions], [id^="search-block-form"] [id^=edit-actions] { z-index:1; }
#search-block-form [id^=edit-actions]:after, [id^="search-block-form"] [id^=edit-actions]:after {
	color:#464646;
	content:"\f002";
	cursor:pointer;
	font:20px/30px FontAwesome;
	margin-top:-16px;
	position:absolute;
	right:0;
	text-align:center;
	top:50%;
	width:30px;
	z-index:1;
}
#search-block-form [id^=edit-actions]:hover:after, [id^="search-block-form"] [id^=edit-actions]:hover:after { color:#1a8ba7; }
#search-block-form .form-submit, [id^="search-block-form"] .form-submit {
	background:none;
	border:none;
	border-radius:0;
	bottom:0;
	box-shadow:none;
	color:transparent;
	cursor:pointer;
	display:block;
	font-size:0;
	line-height:0;
	margin:0 !important;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:30px;
	z-index:2;
}
.block-simple-subscription-subscribe input[type="text"] { width:100%; }
.pre-footer-section { background:#2e4352 url(../images/pre-footer-bg.jpg) center top repeat; }
.region-pre-footer {
	padding:70px 0 50px;
	color:#fff;
}
.region-pre-footer a:hover { color:#fff; }
.region-pre-footer h1, .region-pre-footer h2, .region-pre-footer h3, .region-pre-footer h4, .region-pre-footer h5, .region-pre-footer h6 { color:#fff; }
.region-pre-footer h1 a, .region-pre-footer h2 a, .region-pre-footer h3 a, .region-pre-footer h4 a, .region-pre-footer h5 a, .region-pre-footer h6 a {
	color:inherit;
	text-decoration:none;
}
.region-pre-footer h1 a:hover, .region-pre-footer h2 a:hover, .region-pre-footer h3 a:hover, .region-pre-footer h4 a:hover, .region-pre-footer h5 a:hover, .region-pre-footer h6 a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
.region-footer-top {
	margin-bottom:50px;
	color:#fff;
}
.region-footer-top a:hover { color:#fff; }
.region-footer-top h1, .region-footer-top h2, .region-footer-top h3, .region-footer-top h4, .region-footer-top h5, .region-footer-top h6 { color:#fff; }
.region-footer-top h1 a, .region-footer-top h2 a, .region-footer-top h3 a, .region-footer-top h4 a, .region-footer-top h5 a, .region-footer-top h6 a {
	color:inherit;
	text-decoration:none;
}
.region-footer-top h1 a:hover, .region-footer-top h2 a:hover, .region-footer-top h3 a:hover, .region-footer-top h4 a:hover, .region-footer-top h5 a:hover, .region-footer-top h6 a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
#footer {
	clear:both;
	padding:33px 0 0;
	position:relative;
}
.region-footer {
	text-align:center;
	padding:0 0 24px;
	color:#fff;
}
.region-footer a:hover { color:#fff; }
.region-footer h1, .region-footer h2, .region-footer h3, .region-footer h4, .region-footer h5, .region-footer h6 { color:#fff; }
.region-footer h1 a, .region-footer h2 a, .region-footer h3 a, .region-footer h4 a, .region-footer h5 a, .region-footer h6 a {
	color:inherit;
	text-decoration:none;
}
.region-footer h1 a:hover, .region-footer h2 a:hover, .region-footer h3 a:hover, .region-footer h4 a:hover, .region-footer h5 a:hover, .region-footer h6 a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
.footer-menu ul {
	margin:0;
	overflow:hidden;
}
.footer-menu ul li {
	background:none;
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
.footer-menu ul li:first-child { margin-left:0; }
.footer-menu ul li a {
	color:inherit;
	text-decoration:none;
}
.footer-menu ul li a:hover, .footer-menu ul li a.active {
	color:#1a8ba7;
	text-decoration:none;
}
.block-copyright a { color:inherit; }
.block-copyright a:hover {
	color:#1a8ba7;
	text-decoration:none;
}
#backtotop {
	background:#464646;
	border-radius:50%;
	bottom:30px;
	color:transparent;
	font-size:0;
	line-height:0;
	margin-right:0 !important;
	padding:3px 0 7px;
	position:fixed;
	right:40px !important;
	text-align:center;
	text-decoration:none;
	width:70px;
	z-index:5;
}
#backtotop:after {
	color:#fff;
	content:"\f077";
	font:normal 40px/60px FontAwesome;
}
#backtotop:hover {
	background-color:#1a8ba7;
	opacity:1;
}
.switcher {
	cursor:pointer;
	margin-top:10px;
	font-size:11px;
}
.switcher:hover { text-decoration:underline; }

.block-views-about-us-block a {
	color:#FFFFFF;
}
.block-views-about-us-en-block a {
	color:#FFFFFF;
}
.block-views-about-us-de-block a {
	color:#FFFFFF;
}
.block-views-about-us-nl-block a {
	color:#FFFFFF;
}
.block-views-about-us-fr-block a {
	color:#FFFFFF;
}
.nolink{
	color:#FFFFFF;
}